CVE-2010-4033 (retired)

Priority
Description
Google Chrome before 7.0.517.41 does not properly implement the autofill
and autocomplete functionality, which allows remote attackers to conduct
"profile spamming" attacks via unspecified vectors.
Assigned-to
fta
Notes
Package
Upstream:released (7.0.517.41)
More Information

Updated: 2019-10-09 07:33:46 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)